/*
COLORS;
1. 444
2. dff5ff
*/

	/* ===================== LAYOUT ======================== */ 

	body { background: #000 url(../images/background.gif) repeat;}
	.wrapper { -webkit-box-shadow: 0 0 0px #ccc; -moz-box-shadow: 0 0 0px #ccc;  	-webkit-box-shadow: 0 0 0px #ccc;  	box-shadow:0px 0px 15px #ccc; }
 	.menu {background: white url(../images/menu.gif) repeat-x bottom left;border: 1px solid #000; }
	.menu li a { color:#fff; text-shadow: 0px 0px 0px #EFEFEF !important; }
	/* ===================== COLORS ======================== */ 
	
	a, h1, h3, ul.display li h2 a ,  .menu li ul li a span, #sidebar ul.category li a  { color: #444; }
	#sidebar .searchbox { background-color:#444; }
	#commentform { background: #dff5ff; }
	.homeCategories ul .sm:hover { background: #444; }
	#SearchContent .hightlighted { background-color:#dff5ff; border:2px solid #444; }
	#sidebar ul.category li a:hover {background-color:#dff5ff;}
 	#griddler hgroup.price {border-left: 1px solid #666;border-right: 1px solid #666;border-bottom: 1px solid #666;background: #444; }
 	#griddler .price h2 { font-size: 36px;font-weight: bold;color: white;text-shadow: 0 0px 0 #666;border-top: 0px solid #666;border-left: 0px solid #666; }
 
	/* ===================== HOME PAGE  ======================== */ 
	
	.homeCategories { background-color:#CCCCCC; } 
	.homeCategories ul li { background: url('../images/folder.png') no-repeat 8px 6px; }
		
	/* ===================== SLIDERS  ======================== */ 

	#siteFeature {position:relative;  background:#efefef; border:1px solid #fff; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
	.featured-itemImage span { background-color: #444; }
	.featured-itemImage span b, .featured-itemImage span strong, .featured-itemImage span em.price {	color:#fff; }
